Loading...
Searching...
No Matches
ne10_fft_cpx_int32_t Struct Reference

structure for the 32 bits fixed point FFT function. More...

`#include <NE10_types.h>`

## Public Attributes

ne10_int32_t | r
ne10_int32_t | i

## Detailed Description

structure for the 32 bits fixed point FFT function.

Definition at line 328 of file NE10_types.h.

## Member Data Documentation

## i

ne10_int32_t ne10_fft_cpx_int32_t::i

Definition at line 331 of file NE10_types.h.

## r

ne10_int32_t ne10_fft_cpx_int32_t::r

Definition at line 330 of file NE10_types.h.

The documentation for this struct was generated from the following file:

- NE10_types.h